Subject: Re: LSM Joining Case Test - Iram Naz
From: Iram Naz <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 11 Feb 2019 03:10:27 -0500

| | LSM Joining Case Test

Name | Iram Naz
E-mail | [email-masked]
Phone Number | (91) 9899409637
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have selected this blurb because in this blurb the customer care associate has mentioned about all the details, like E-tickets and travel address.

He mentioned that the customer can also download e-tickets, which will be available to print almost immediately.

The customer care associate has also mentioned that if the customer is travelling so he can add the travelling details along with the expected departure date so that the tickets would be delivered to the right place.

However apology was missing from the email which should be;
"I am sorry to know that you have not received the tickets yet. I will surely look into this matter for you."

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

First of all I want to say that a customer care representative represent the company. The first impression is only customer care associate. The customer care associate is the face of the company. If the customer service is not good then there will be direct impact on the company.

A good customer service is when you are only doing your job and meeting the customer's expectations but you have no interest that customer will satisfy or not. You are doing only 9 hours job.

Great customer service is when you are making customer very happy with all the efforts and meeting the customer's demand. A great customer service is reaching beyond the customer's expectations and sending customer happy with all the best possible resolution.

| |

You can edit this submission and view all your submissions easily.